.page-content {
    background-color: #fff;
}

h2.mob-h1 {
    font-size: 25px !important;
    font-weight: 500;
}

.pt-15 {
    margin-top: -20px;
    margin-bottom: -24px;
}

.fw-700 {
    font-weight: 600;
}

h1 {
    font-size: 40px;
}

h6 {
    font-size: 18px;
    font-weight: 400;
}

.account-box:hover {
    cursor: pointer;
    box-shadow: 1px 3px 19px -6px #ccc;
}

.account-img {
    background: #FFECB3;
    border-radius: 100%;
    padding: 10px;
    border: 1px solid #f89a14;
    width: 50px;
    height: 50px;
    object-fit: scale-down;
    display: block;
}

@media(min-width:992px) and (max-width:1200px) {
    .account-box {
        height: 175px;
    }
}

@media(max-width:992px) and (min-width:767px) {
    .account-box {
        height: 150px;
    }
}

@media(min-width:1200px) {
    .account-box {
        height: 150px;
    }
}

@media(max-width:575px) {
    .account-box {
        height: auto;
    }
    .account-box {
        padding: 25px 15px;
        margin: 10px 0 !important;
    }
    .mob-h1 {
        margin-bottom: 5px !important;
    }
}

.account-box p {
    margin-bottom: 0 !important;
}

.txt-dn {
    text-decoration: none;
    color: #999;
}

.txt-dn {
    text-decoration: none;
}

.txt-dn h6 {
    color: #000;
    font-weight: 500;
    font-size: 18px;
}

.account-box {
    border: 1px solid #f1f1f1;
    border-radius: 7px;
    padding: 0;
    margin: 20px 10px !important;
    /*height: 150px;*/
    box-shadow: 0 2px 10px 2px #f5f2f2;
    transition: 0.5s;
}

.account-box:hover {
    cursor: pointer;
    box-shadow: 0 2px 60px 2px #ccc;
    transition: 0.5s;
}

.third-s {
    background: #f0f8ff;
    align-items: center;
    justify-content: center;
    display: flex;
}

.third-in {
    background: #d5ffd7;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    padding: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #018f25;
    box-shadow: 0 2px 15px -7px;
    border: 1px solid #c5ffc8;
}

.third-in ion-icon,
.third-in span {
    font-size: 30px;
}

.p-10 {
    padding: 10px;
}

.f-w-600 {
    font-weight: 600;
}

.para {
    font-size: 14px !important;
    font-weight: 400 !important;
}

@media (max-width: 992px) and (min-width: 767px) {
    .account-box {
        height: 150px;
    }
}

@media (min-width: 576px) and (max-width: 767px) {
    .account-box {
        height: 215px;
    }
}